/* Problem occurred string. */
"A problem occurred during exporting. It is described as '%@'." = "A problem occurred during exporting. It is described as '%@'.";

/* Label for add images toolbar item. */
"Add" = "Add";

/* custom motion description */
"Custom" = "Custom";

/* File not found */
"File not found" = "File not found";

/* Label for end of motion */
"Finish" = "Finish";

/* Label for get info toolbar item.
   Palette label for get info toolbar item. */
"Get Info" = "Get Info";

/* Tool tip for get info toolbar item. */
"Get information about the selected item" = "Get information about the selected item";

/* horizontal pan motion description */
"Horizontal Pan" = "Horizontal Pan";

/* Label for rotate left toolbar item. */
"Left" = "Left";

/* Palette label for motion presets toolbar item.
   Label for motion presets toolbar item. */
"Motion Presets" = "Motion Presets";

/* Palette label for motion preview toolbar item.
   Label for motion preview toolbar item. */
"Motion Preview" = "Motion Preview";

/* Button to not locate file */
"No" = "No";

/* no motion motion description */
"No Motion" = "No Motion";

/* pan motion description */
"Pan only" = "Pan only";

/* Label for remove images toolbar item. */
"Remove" = "Remove";

/* Label for rotate right toolbar item. */
"Right" = "Right";

/* Palette label for rotate left toolbar item.
   Action name for rotate image left. */
"Rotate Left" = "Rotate Left";

/* Action name for rotate image right.
   Palette label for rotate right toolbar item. */
"Rotate Right" = "Rotate Right";

/* Label for start of motion */
"Start" = "Start";

/* I/O error. */
"The movie cannot be created due to an I/O error. Make sure the volume is working properly. [%@, %d]" = "The movie cannot be created due to an I/O error. Make sure the volume is working properly. [%@, %d]";

/* File not found error. */
"The movie cannot be created. You may not have permissions to save the file. [%@, %d]" = "The movie cannot be created. You may not have permissions to save the file. [%@, %d]";

/* Title of alert asking to locate file */
"The original file '%@' cannot be opened. Would you like to try to find it?" = "The original file '%@' cannot be opened. Would you like to try to find it?";

/* Directory not found error. */
"The volume cannot be found. You may need to remove a slash (/) from the volume name. [%@, %d]" = "The volume cannot be found. You may need to remove a slash (/) from the volume name. [%@, %d]";

/* Volume full error. */
"The volume does not have enough space to export the movie. [%@, %d]" = "The volume does not have enough space to export the movie. [%@, %d]";

/* Untitled filename */
"Untitled" = "Untitled";

/* vertical pan motion description */
"Vertical Pan" = "Vertical Pan";

/* Label for view selector toolbar item. */
"View" = "View";

/* Palette label for view selector toolbar item. */
"View Selector" = "View Selector";

/* Button to locate file */
"Yes" = "Yes";

/* zoom and pan motion description */
"Zoom and Pan" = "Zoom and Pan";

/* zoom motion description */
"Zoom only" = "Zoom only";

